library verilog;
use verilog.vl_types.all;
entity clk_div is
    port(
        clock_sys       : in     vl_logic;
        reset           : in     vl_logic;
        clock_div       : out    vl_logic
    );
end clk_div;
